.b-body { font-family:"Trebuchet MS", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2526974781') !important;
	background-repeat:repeat !important;
}
.body-background {
	background-color:#79BBF8 !important;
	background-repeat:repeat !important;
}
.user_css_132164769558 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132164769558 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132164772964 {
	color:#ffffff !important;
	font-size:14px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132164772964 a {
	color:#ffffff !important;
	font-size:#14px !important;
}
.user_css_132164779373 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132164779373 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132164781651 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132164781651 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132164941970 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#7ad5ff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132164941970 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132165010338 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132165010338 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132165070665 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132165070665 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132165072546 {
	color:#ffffff !important;
	font-size:14px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132165072546 a {
	color:#ffffff !important;
	font-size:#14px !important;
}
.user_css_132165074266 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132165074266 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132165098646 {
	color:#fcc53a !important;
	font-size:16px !important;
	background-color:#f9ffc9 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132165098646 a {
	color:#fcc53a !important;
	font-size:#16px !important;
}
.user_css_132165106140 {
	color:#fcc53a !important;
	font-size:16px !important;
	background-color:#f59c2e !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132165106140 a {
	color:#fcc53a !important;
	font-size:#16px !important;
}
.user_css_132165164865 {
	color:#8bcce0 !important;
	font-size:16px !important;
	background-color:#7ad5ff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132165164865 a {
	color:#8bcce0 !important;
	font-size:#16px !important;
}
.user_css_132170709669 {
	color:#003f61 !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132170709669 a {
	color:#003f61 !important;
	font-size:#12px !important;
}
.user_css_132173710057 {
	color:#091f91 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132173710057 a {
	color:#091f91 !important;
}
.user_css_132173742038 {
	color:#040742 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132173742038 a {
	color:#040742 !important;
}
.user_css_132178712850 {
	color:#ffffff !important;
	font-size:14px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132178712850 a {
	color:#ffffff !important;
	font-size:#14px !important;
}
.user_css_132754736265 {
	color:#fff !important;
	font-size:14px !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_132754736265 a {
	color:#fff !important;
	font-size:#14px !important;
}
.user_css_132754739364 {
	color:#fff !important;
	font-size:16px !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_132754739364 a {
	color:#fff !important;
	font-size:#16px !important;
}
.user_css_13275479181 {
	color:#fff !important;
	font-size:9px !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_13275479181 a {
	color:#fff !important;
	font-size:#9px !important;
}
/* ---------- user.css ---------------- */